    fill: none;
    margin: 5px 7px;
    width: 37px;
    height: 40px;/* preloader */

#page-preloader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.5);
    z-index: 50;
}
#page-preloader .spinner {
    /*    	width: 100px;  */
    /*    	height: 100px;  */
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -50px 0 0 -50px;
}


.spinner_mov {
    /*  margin: 100px 10px; */
    width: 100px;
    height: 50px;
    text-align: center;

}

.spinner_mov > div {
    background-color: #007ac2;
    height: 100%;
    width: 3px;
    display: inline-block;
    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
    margin: 1px;
}

.spinner_mov .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.spinner_mov .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.spinner_mov .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.spinner_mov .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
    20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }  20% {
           transform: scaleY(1.0);
           -webkit-transform: scaleY(1.0);
       }
}


body .topQuestion{
top:356px;
background: #007ac3;
}

.topQuestion .tooltip__icon {
    fill: none;
    margin: 8px;
    width: 35px;
    height: 35px;
stroke:#fff;
}

@media(max-width:1024px){
body .topPersonal{
background:transparent;
}

.topQuestion .tooltip__icon {
	stroke:#007ac3;
    fill: none;
    margin: 8px;
    width: 45px;
    height: 32px;
}

body .topQuestion{
	top:25px;
	right: 15px;
	background: transparent;
}

body .topPersonal.topAuth {
        right: 177px;
}

body .topPersonal.topCallback {
       right: 148px;
}

body .topPersonal.topSearh {
      right: 105px;
}

body .topPersonal.topZayavka {
    right: 57px;
    background: transparent;
}

.topPersonal a:before {
    color: #00a2ff !important;
}

body .tooltip__icon{
fill:#00a2ff;
}

body .topQuestion .tooltip__icon{
stroke: #00a2ff;
    stroke-width: 0px;
}

}

@media (max-width: 767px){


body .topPersonal .personalIco {
    margin: 0 12px 0 0;
}

body .topPersonal.topAuth {
    top: 25px;
}

body .topQuestion{
	top:25px;
	right: 15px;
	background: transparent;
}

body .topPersonal.topAuth {
        right: 190px;
}

body .topPersonal.topCallback {
       right: 148px;
}

body .topPersonal.topSearh {
       right: 102px;
}

body .topPersonal.topZayavka {
    right: 57px;
    background: transparent;
}
}

@media (max-width: 639px){


body .topQuestion {
top:15px;
}

body .topPersonal.topAuth {
    top: 15px;
}
}

@media (max-width: 450px){
.topQuestion .tooltip__icon {
    width: 24px;
    height: 24px;
}

body .topPersonal.topAuth {
    top: 20px;
}

body .topQuestion{
	top:20px;
	right: 15px;
	background: transparent;
}

body .topPersonal.topAuth {
        top: 17px;
    right: 110px;
}

body .topPersonal.topCallback {
    top: 16px;
    right: 80px;
}

body .topPersonal.topSearh {
    top: 18px;
    right: 46px;
}

body .topPersonal.topZayavka {
    top: 16px;
    right: 38px;
}
}

@media (max-width: 390px){
body .topQuestion{
	top:20px;
	right: 15px;
}

body .topPersonal.topAuth {
    top: 16px;
    right: 110px;
}

body .topPersonal.topCallback {
    top: 16px;
    right: 80px;
}

body .topPersonal.topSearh {
    top: 18px;
    right: 50px;
}

body .topPersonal.topZayavka {
    top: 16px;
    right: 38px;
}

}


.topPersonal.topQuestion .sectionIco:before{
	color: #fff;
    font: normal 35px/50px "gascom";
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.topPersonal.topQuestion .sectionIco:hover::before{
color:#fff !important;
}


/*hide icon phone*/
@media(min-width:1025px){
body .topPersonal.topCallback{
display:none;
}

body .topSearh {
    top: 141px !important;
}

body .topPersonal.topZayavka {
        top: 226px;
}

body .topQuestion {
    top: 291px;
}

}


@media(max-width:1024px){

body .topPersonal.topCallback{
display:none;
}

body .topPersonal.topAuth {
    right: 129px;
}
}

@media(max-width:767px){
body .topPersonal.topAuth {
    right: 145px;
}
}

@media(max-width:450px){
body .topPersonal.topAuth {
    right: 75px;
}
}



